<section>
    <div class="mf-light-grey__bg">
        <div class="mf-container">
            <div class="faq-comp-wrap">
                <div class="faq-com__head">${properties.faqheading}</div>
                <div class="bfm-row">
                    <div class="bfm-col-6 mob-col-none">
                        <div class="faqImgWrap">
                            <img data-src="${properties.faqimg}" class="faq__img lozad" alt="${properties.faqimgalt}"
                                loading="lazy">
                        </div>
                    </div>
                    <div class="bfm-col-6 mob-col-full-width">
                        <div class="mf-faq-accordian-wrap">
                            <sly data-sly-list.faq="${resource.children}">
                                <sly data-sly-test="${faq.name == 'faqmulti'}">
                                    <sly data-sly-list.faqItem="${faq.children}">
                                        <div class="mf-faq-accordian-content-wrap">
                                            <h2 class="mf-accordian__title mf-dark-black__bg">${faqItem.accoridiantitle}
                                            </h2>
                                            <div class="mf-accordian-data mf-dark-black__bg">
                                                <p>${faqItem.faqrte @context= 'html'}
                                                </p>
                                            </div>
                                        </div>
                                    </sly>
                                </sly>
                            </sly>
                            <div class="faq-comp-vw-mr-lnk-pr">
                                <a rel="${properties.faqctacheck ? 'nofollow' : ''}"
                                    href="${properties.viewmoreredirect}" class="mf-link-pr">
                                    <span class="faq-comp-vw-mr-lnk-txt">View More</span>
                                    <span class="faq-comp-vw-mr-arrow-icon">
                                        <img data-src="${properties.arrowimg}" class="faq-arrow-right-icon lozad"
                                            alt="${properties.arrowimagealt}">
                                    </span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>